name: "Head Instructor"
enum: headmaster
glyph: {char: "@", colour: etc_iron}
flags: [fighter, see_invis, speaks, warm_blood, two_weapons, always_named]
species: human
will: 100
attacks:
 - {type: hit, damage: 30}
 - {type: hit, damage: 30}
hd: 20
hp_10x: 1500
ac: 0
ev: 18
spells: headmaster
has_corpse: true
shout: shout
intelligence: human
speed: 15
uses: weapons_armour
size: medium
shape: humanoid
